@use 'partials/mixins/button';

.expand-button {
  cursor: pointer;
  @include button.icon-only-button();
}

.mat-mdc-outlined-button.mat-mdc-button-base {
  height: 32px;
}

.mat-icon {
  vertical-align: top;
}
